/* Class = "OPWindowWithCmdSHandler"; title = "1Password"; ObjectID = "505"; */
"1Password" = "1Password";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "1821"; */
"Menu" = "Menü";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "3443"; */
"New Folder" = "Neuer Ordner";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "4925"; */
"Delete…" = "Löschen…";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "3437"; */
"Empty Trash…" = "Papierkorb entleeren…";

/* Class = "NSTextFieldCell"; title = "MASTER PASSWORD"; ObjectID = "4603"; */
"MASTER PASSWORD" = "Master-Kennwort";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Master Password"; ObjectID = "2517"; */
"Master Password" = "Master-Kennwort";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "2519"; */
"Unlock" = "Entsperren";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "2519"; */
"Unlock" = "Entsperren";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "sidebar"; ObjectID = "2637"; */
"sidebar" = "Seitenleiste";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableView"; designAccessibilityDescription = "object list"; ObjectID = "3491"; */
"object list" = "Objektliste";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "4927"; */
"Edit" = "Bearbeiten";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sidebar Actions Menu"; ObjectID = "3430"; */
"Sidebar Actions Menu" = "Seitenleiste-Aktionsmenü";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "4925"; */
"Delete…" = "Löschen…";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "3437"; */
"Empty Trash…" = "Papierkorb entleeren…";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "3443"; */
"New Folder" = "Neuer Ordner";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "3465"; */
"Rename" = "Umbenennen";

/* Class = "NSBox"; title = "Box"; ObjectID = "4653"; */
"Box" = "Box";

/* Class = "NSTabViewItem"; label = "Horizontal Mode"; ObjectID = "3483"; */
"Horizontal Mode" = "Horizontaler Modus";

/* Class = "NSTabViewItem"; label = "Vertical Mode"; ObjectID = "3485"; */
"Vertical Mode" = "Vertikaler Modus";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "object list"; ObjectID = "3491"; */
"object list" = "Objektliste";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "4977"; */
"Password Strength" = "Kennwortstärke";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "4974"; */
"Type" = "Typ";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "4976"; */
"Folder" = "Ordner";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "4975"; */
"Modified Date" = "Änderungsdatum";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "5591"; */
"Title" = "Titel";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "5592"; */
"Location" = "Ort";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Apr 1, 1976 1:00 PM"; ObjectID = "4994"; */
"Apr 1, 1976 1:00 PM" = "Apr 1, 1976 1:00 PM";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSBox"; ibExternalAccessibilityDescription = "Unlock"; ObjectID = "3662"; */
"Unlock" = "Entsperren";

/* Class = "NSBox"; title = "Box"; ObjectID = "4653"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSImageView"; designAccessibilityDescription = "Drag Splitview"; ObjectID = "4263"; */
"Drag Splitview" = "Drag Splitview";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Drag Splitview"; ObjectID = "4263"; */
"Drag Splitview" = "Drag Splitview";

/* Class = "NSButton"; designAccessibilityDescription = "Add Item"; ObjectID = "4914"; */
"Add Item" = "Eintrag hinzufügen";

/* Class = "NSMenuItem"; title = "New Wallet Item…"; ObjectID = "4271"; */
"New Wallet Item…" = "Neues Brieftaschenobjekt";

/* Class = "NSMenuItem"; title = "New Software License"; ObjectID = "4272"; */
"New Software License" = "Neue Softwarelizenz";

/* Class = "NSMenuItem"; title = "New Secure Note"; ObjectID = "4276"; */
"New Secure Note" = "Neue sichere Notiz";

/* Class = "NSMenuItem"; title = "New Identity"; ObjectID = "4277"; */
"New Identity" = "Neue Identität";

/* Class = "NSMenuItem"; title = "New Login"; ObjectID = "4281"; */
"New Login" = "Neue Anmeldung";

/* Class = "NSTextFieldCell"; title = "MASTER PASSWORD"; ObjectID = "4603"; */
"MASTER PASSWORD" = "Master-Kennwort";

/* Class = "NSButton"; designAccessibilityDescription = "Help"; ObjectID = "4604"; */
"Help" = "Hilfe";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "4643"; */
"Lock" = "Sperren";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "4643"; */
"Lock" = "Sperren";

/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "window layout"; ObjectID = "4644"; */
"window layout" = "window layout";

/* Class = "NSSearchField"; ibExternalAccessibilityDescription = "search"; ObjectID = "4646"; */
"search" = "Suchen";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "4647"; */
"Search" = "Suche";

/* Class = "NSBox"; title = "Box"; ObjectID = "4653"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Incorrect Password"; ObjectID = "4670"; */
"Incorrect Password" = "Falsches Kennwort";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "4889"; */
"Cut" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "4890"; */
"Copy" = "Kopieren";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "4891"; */
"Paste" = "Einsetzen";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "4892"; */
"Delete…" = "Löschen…";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "4894"; */
"Select All" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "4895"; */
"Duplicate" = "Duplizieren";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "4896"; */
"Edit" = "Bearbeiten";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Item"; ObjectID = "4914"; */
"Add Item" = "Eintrag hinzufügen";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "4971"; */
"Icon" = "Icon";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "5591"; */
"Title" = "Titel";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "5592"; */
"Location" = "Ort";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "4974"; */
"Type" = "Typ";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "4975"; */
"Modified Date" = "Änderungsdatum";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "4976"; */
"Folder" = "Ordner";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "4977"; */
"Password Strength" = "Kennwortstärke";

/* Class = "NSButtonCell"; title = "Customize..."; ObjectID = "4989"; */
"Customize..." = "Anpassen...";

/* Class = "NSMenuItem"; title = "Created Date"; ObjectID = "4998"; */
"Created Date" = "Erzeugt am";

/* Class = "NSTextFieldCell"; title = "Apr 1, 1976 1:00 PM"; ObjectID = "4994"; */
"Apr 1, 1976 1:00 PM" = "Apr 1, 1976 1:00 PM";

/* Class = "NSMenuItem"; title = "Created Date"; ObjectID = "4998"; */
"Created Date" = "Erzeugt am";

/* Class = "NSTextFieldCell"; title = "Click the + button to get started creating new items or add sample data to get some ideas."; ObjectID = "5021"; */
"Click the + button to get started creating new items or add sample data to get some ideas." = "Klicken Sie auf den Knopf +, um neue Objekte zu erzeugen oder um Beispieldaten hinzuzufügen.";

/* Class = "NSTextFieldCell"; title = "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. "; ObjectID = "5023"; */
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. " = "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. ";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "5025"; */
"Label" = "Etikett";

/* Class = "NSButtonCell"; title = "Add Sample Data"; ObjectID = "5029"; */
"Add Sample Data" = "Beispieldaten hinzufügen";

/* Class = "NSTextFieldCell"; title = "No Items Found"; ObjectID = "5037"; */
"No Items Found" = "Keine Objekte gefunden";

/* Class = "NSMenuItem"; title = "New Logins Bookmarklet"; ObjectID = "5039"; */
"New Logins Bookmarklet" = "Neues Anmeldungs-Lesezeichen";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "5062"; */
"of the following are true" = "der folgenden trifft zu";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "5063"; */
"Any" = "Eines";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "5064"; */
"All" = "Alles";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "ist";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5531"; */
"is not" = "ist nicht";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "5290"; */
"Kind" = "Art";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "ist";

/* Class = "NSMenuItem"; title = "Security Level"; ObjectID = "5179"; */
"Security Level" = "Sicherheitslevel";

/* Class = "NSMenuItem"; title = "Low (4-Digit Code)"; ObjectID = "5184"; */
"Low (4-Digit Code)" = "Niedrig (4-Zeichencode)";

/* Class = "NSMenuItem"; title = "High (Master Password)"; ObjectID = "5185"; */
"High (Master Password)" = "Hoch (Master-Kennwort)";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "enthält";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5528"; */
"begins with" = "beginnt mit";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5529"; */
"ends with" = "endet mit";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "ist";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5531"; */
"is not" = "ist nicht";

/* Class = "NSMenuItem"; title = "Login"; ObjectID = "5244"; */
"Login" = "Anmeldung";

/* Class = "NSMenuItem"; title = "Account"; ObjectID = "5245"; */
"Account" = "Konto";

/* Class = "NSMenuItem"; title = "Identity"; ObjectID = "5246"; */
"Identity" = "Identität";

/* Class = "NSMenuItem"; title = "Secure Note"; ObjectID = "5247"; */
"Secure Note" = "Sichere Notiz";

/* Class = "NSMenuItem"; title = "Software License"; ObjectID = "5248"; */
"Software License" = "Softwarelizenz";

/* Class = "NSMenuItem"; title = "Wallet"; ObjectID = "5249"; */
"Wallet" = "Brieftasche";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "5594"; */
"Password" = "Kennwort";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "5290"; */
"Kind" = "Art";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "ist";

/* Class = "NSMenuItem"; title = "Any kind"; ObjectID = "5314"; */
"Any kind" = "beliebiger Art";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "ist";

/* Class = "NSMenuItem"; title = "Has Attachment"; ObjectID = "5364"; */
"Has Attachment" = "Enthält Anhang";

/* Class = "NSMenuItem"; title = "Yes"; ObjectID = "5369"; */
"Yes" = "Ja";

/* Class = "NSMenuItem"; title = "No"; ObjectID = "5370"; */
"No" = "Nein";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "5410"; */
"Save" = "Sichern";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "enthält";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "5472"; */
"Tag" = "Etikett";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "enthält";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "enthält";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5528"; */
"begins with" = "beginnt mit";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5529"; */
"ends with" = "endet mit";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "ist";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5531"; */
"is not" = "ist nicht";

/* Class = "NSMenuItem"; title = "Notes"; ObjectID = "5558"; */
"Notes" = "Notizen";

/* Class = "NSMenuItem"; title = "Any of the fields"; ObjectID = "5579"; */
"Any of the fields" = "Eines der Felder";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "5591"; */
"Title" = "Titel";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "5592"; */
"Location" = "Ort";

/* Class = "NSMenuItem"; title = "Username"; ObjectID = "5593"; */
"Username" = "Benutzername";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "5594"; */
"Password" = "Kennwort";

/* Class = "NSMenuItem"; title = "Edit Smart Folder…"; ObjectID = "5595"; */
"Edit Smart Folder…" = "Intelligenten Ordner bearbeiten…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5602"; */
"Cancel" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Save Changes"; ObjectID = "5606"; */
"Save Changes" = "Änderungen sichern";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "5615"; */
"New Smart Folder" = "Neuer intelligenter Ordner";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "5615"; */
"New Smart Folder" = "Neuer intelligenter Ordner";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "5619"; */
"None" = "Keins";

/* Class = "NSMenuItem"; title = "Created"; ObjectID = "5628"; */
"Created" = "Erzeugt";

/* Class = "NSMenuItem"; title = "before"; ObjectID = "5651"; */
"before" = "vor";

/* Class = "NSMenuItem"; title = "after"; ObjectID = "5652"; */
"after" = "nach";

/* Class = "NSMenuItem"; title = "after"; ObjectID = "5637"; */
"after" = "nach";

/* Class = "NSMenuItem"; title = "before"; ObjectID = "5638"; */
"before" = "vor";

/* Class = "NSMenuItem"; title = "Modified"; ObjectID = "5639"; */
"Modified" = "Geändert";

/* Class = "NSMenuItem"; title = "New Account…"; ObjectID = "5651"; */
"New Account…" = "Neues Konto...";

/* Class = "NSMenuItem"; title = "New Password…"; ObjectID = "5653"; */
"New Password…" = "Neues Kennwort...";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "5655"; */
"Low Security" = "Niedrige Sicherheit";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5668"; */
"Cancel" = "Abbrechen";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "5472"; */
"Tag" = "Etikett";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5673"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "5674"; */
"Tag" = "Etikett";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "5697"; */
"Password Strength" = "Kennwortstärke";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "5701"; */
"is less than or equal to" = "ist kleiner oder gleich ";

/* Class = "NSMenuItem"; title = "10 - Terrible"; ObjectID = "5743"; */
"10 - Terrible" = "10 - Furchtbar";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "5744"; */
"20" = "20";

/* Class = "NSMenuItem"; title = "40"; ObjectID = "5745"; */
"40" = "40";

/* Class = "NSMenuItem"; title = "60"; ObjectID = "5746"; */
"60" = "60";

/* Class = "NSMenuItem"; title = "90"; ObjectID = "5747"; */
"90" = "90";

/* Class = "NSMenuItem"; title = "100 - Fantastic"; ObjectID = "5748"; */
"100 - Fantastic" = "100 - Fantastisch";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "5749"; */
"is greater than or equal to" = "ist größer oder gleich";

/* Class = "NSMenuItem"; title = "is like"; ObjectID = "5752"; */
"is like" = "ist ähnlich";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "5756"; */
"is greater than" = "ist größer als";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "5757"; */
"is less than" = "ist kleiner als";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Help"; ObjectID = "5758"; */
"Help" = "Hilfe";

/* Class = "NSButtonCell"; title = "Can't Log In?"; ObjectID = "5759"; */
"Can't Log In?" = "Anmelden nicht möglich?";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5766"; */
"contains" = "enthält";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "ist";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5528"; */
"begins with" = "beginnt mit";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5529"; */
"ends with" = "endet mit";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5773"; */
"is" = "ist";

/* Class = "NSMenuItem"; title = "matches"; ObjectID = "5775"; */
"matches" = "entspricht";

/* Class = "NSMenuItem"; title = "matches"; ObjectID = "5775"; */
"matches" = "entspricht";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5776"; */
"begins with" = "beginnt mit";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5777"; */
"ends with" = "endet mit";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "5786"; */
"Folder" = "Ordner";